<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>fqC Art.</author>
    <version>1.1.0.0</version>
    <title>
        <en>Machine Shelter With Lighting</en>
        <de>Maschinenunterstand Mit Beleuchtung</de>
    </title>
    <description>
		<en>
<![CDATA[Shelter for machinery and equipment, with lighting. 
        
Dimensions: 24m * 10m * 6.5m

Changelog 1.0.1.0:
- adding mask Areas for Snow
]]>
		</en>
		<de>
<![CDATA[Unterstand für Maschinen und Geräte, mit Beleuchtung.

Maße:  24m * 10m * 6.5m

Changelog 1.0.1.0:
- Hinzufügen von Maskenbereichen für Schnee
]]>
		</de>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />
	
	<brands>
		<brand name="LIZARD" title="Lizard" image="$data/store/brands/brand_lizard.dds"/>
	</brands>
    
    <storeItems>
        <storeItem xmlFilename="maschineShelter.xml"/> 
    </storeItems>
	
	<l10n>
		<text name="action_lightOn">
            <en>switch light on</en>
            <de>Licht anschalten</de>
        </text>
		<text name="action_lightOut">
            <en>switch light off</en>
            <de>Licht ausschalten</de>
        </text>
		<text name="function_machineShelter">
            <en>Here you can store machines, bulk material and bales.</en>
            <de>Hier kannst du Maschinen unterstellen, Schüttgüter und Ballen lagern.</de>
        </text>
		<text name="machineShelter">
            <en>Machine shelter with lighting</en>
            <de>Maschinenunterstand mit Beleuchtung</de>
        </text>
	</l10n>
</modDesc>
